function FileData_Pairs(x)
{
x.t("description","returns");
x.t("related","commands");
x.t("last","siemens");
x.t("err","reference");
x.t("type","note");
x.t("response","(s)");
x.t("pin","asc0");
x.t("siemens","command");
x.t("iccid","gsm");
x.t("card","sim");
x.t("card","syntax");
x.t("card","identification");
x.t("card","14.8");
x.t("command","description");
x.t("command","cxxcid");
x.t("command","cxxcid=");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("file","iccid");
x.t("cme","error");
x.t("mux3","charge");
x.t("test","command");
x.t("sim","related");
x.t("sim","file");
x.t("sim","sim");
x.t("gsm","11.11");
x.t("string","type");
x.t("display","card");
x.t("commands","14.8");
x.t("error","err");
x.t("error","cme");
x.t("syntax","test");
x.t("number","sim");
x.t("exec","command");
x.t("reference","(s)");
x.t("identification","number");
x.t("cxxcid","response");
x.t("cxxcid","display");
x.t("cxxcid","cid");
x.t("chap.10.1.1","string");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","exec");
x.t("(s)","cxxcid");
x.t("11.11","chap.10.1.1");
x.t("cxxcid=","response");
x.t("note","scid");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("returns","card");
x.t("cid","error");
x.t("14.8","cxxcid");
}
